Error

two or more packages specified (mailx lenny)